Subject: Re: [Tsvwg] WGLC started for L3VPNs over RSVP

From: "James M. Polk" <[email-masked]>
Date: Sun, 08 Mar 2009 18:54:27 -0500

Marshall

Just clarifying if your WG had any comments on this ID during the cross-WGLC.

I didn't see any from either WG. I want to close 
this ID out and get the proto written up.

Thanks

James

At 10:04 AM 12/17/2008, Marshall Eubanks wrote:
>If anyone has any comments, now would be a good time to make them...
>
>Regards
>Marshall
>
>On Dec 17, 2008, at 9:11 AM, Magnus Westerlund wrote:
>
>>Magnus Westerlund skrev:
>>>Hi,
>>>
>>>We forgot to send this WG last call to the L3VPN WG. So we will
>>>extend
>>>this and send a new announcement that include the l3vpn group.
>>
>>After searching the L3VPN list archive I found that they had been
>>informed about the WG last call.
>>
>>We can therefore almost conclude the WG last call by saying that there
>>has been no comment against publication. However, there has also
>>been no
>>support. I would have hoped for some positive feedback.
>>
>>If there hasn't been any additional comments by tomorrow we will
>>request
>>publication.
>>
>>Cheers
>>
>>Magnus Westerlund
>>
>>IETF Transport Area Director & TSVWG Chair
>>----------------------------------------------------------------------
>>Multimedia Technologies, Ericsson Research EAB/TVM
>>----------------------------------------------------------------------
>>Ericsson AB                | Phone  +46 10 7148287
>>Färögatan 6                | Mobile +46 73 0949079
>>SE-164 80 Stockholm, Sweden| mailto: [email-masked]
>>----------------------------------------------------------------------